<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】ご入金完了のお知らせ
	</title>
	<body>
		__ELEMENT01__　__ELEMENT02__　様

		iWalletをご愛顧頂きましてまことにありがとうございます。

		お客様の銀行ご入金を確認いたしましたので、
		iWallet口座にチャージさせて頂きました。

		ご入金額：__ELEMENT03__ __ELEMENT04__

		チャージ情報
		日時：__ELEMENT05__
		通貨：__ELEMENT03__
		金額：__ELEMENT04__
		メッセージ：__ELEMENT06__

		現在の残高は、iWalletにログインし、My Walletの口座残高からご確認ください。

		ご質問やご不明な点などございましたら、いつでもお気軽にお問合せ下さいませ。
		今後ともiWalletを何卒宜しくお願い申し上げます。

		━━━━━━━━━━━━━━━━━━
		iWallet 入出金ご相談窓口

		URL:__ELEMENT_BASE_URL__/
		Email:bs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>